﻿@charset "utf-8";
/* 全局样式 */
body, ul, dl, dd, dt, ol, li, p, h1, h2, h3, h4, h5, h6, textarea, form, select, fieldset, table, td, div, input{margin:0;padding:0;-webkit-text-size-adjust: none}
h1, h2, h3, h4, h5, h6{font-weight:normal;}
body>div, form>div{margin:0 auto;}
div{text-align:left;}
a img{border:0;}
table{border-collapse:collapse;border-spacing:0;}
body{color:#2f2f2f;text-align:center;font-family:"微软雅黑";}
ul, ol, li{list-style-type:none;vertical-align:0;}
a{outline-style:none;color:#444444;text-decoration:none;font-family:"微软雅黑"}
a:hover{color:#2f2f2f;text-decoration:none;}
a, area{blr:expression(this.onFocus=this.blur())}
:focus{-moz-outline-style: none;}
.clear{clear:both;}
.hidden{display:none;}
.block{display:block;}
.left{float:left;}
.right{float:right;}
.clearfix{*zoom:1}
.clearfix:after{display:block;clear:both;height:0;overflow:hidden;visibility:hidden;content:"."}
.yj{-moz-border-radius: 15px;/* Gecko browsers */-webkit-border-radius: 15px;/* Webkit browsers */border-radius:15px;/* W3C syntax */}
.wapImgBl{display:block;width:100%}
.max_640{min-width:320px;max-width:640px;margin: 0 auto;}
.wap_clff{background:#FFF}

.contain{margin:0 0.2rem}
.divys ul{display:flex; flex-wrap: wrap;}
.divys li{display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;}
.divys li .zt_hjyTu{display: -ms-flexbox; display: flex; flex: 1 1 auto;flex-direction: column;-ms-flex-pack: justify;}

.swiper{overflow: hidden;padding-bottom: 0.82rem;position: relative;margin-bottom: -0.3rem;}
.swiper-pagination-bullet{background: #737373;height: 0.12rem;width: 0.45rem;border-radius: 0;}
.swiper-pagination-bullet-active{background: #0075c0;width: 0.9rem;}
.cs1 .swiper-pagination-bullet{background: #d2d2d2;}
.cs1 .swiper-pagination-bullet-active{background: #ad7e45;}


/* 通用样式 */
.he1{height:0.1rem;}
.he2{height:0.2rem;}
.he3{height:0.3rem;}
.he4{height:0.4rem;}
.he5{height:0.5rem;}
.he6{height:0.6rem;}
.he7{height:0.7rem;}
.he8{height:0.8rem;}
.he10{height:1.0rem;}
.he16{height:1.6rem;}
.he14{height:1.4rem;}
.he20{height:2.0rem;}


.banner{position: relative;}
.banner img:not(.ban_btn img){width: 100%;display: block;}
.ban_btn{position: absolute;bottom: 0.6rem; display: flex;justify-content: center;width: 100%;text-align: center;}
.ban_btn a{height: 1.6rem; display: flex;align-items: center;background:url(../images/htb0.png) 0 0 no-repeat;background-size: 100% 100%;
padding:0.6rem 0.6rem 0.2rem 0.6rem;box-sizing: border-box;}
.ban_btn a p{animation: ghostUpdown 1s infinite;font-size:0.4rem;color: #fff;white-space: nowrap;
display: flex;align-items: center;justify-content: center;font-weight: bold;}
@keyframes ghostUpdown { from { transform: scale(0.9);}to {transform: scale(1.1);}}  


.zt_tit_box{text-align: center;}
.zt_dom_title{display: flex;align-items: center;justify-content: center;}
.zt_tit_box h3{font-size: 0.56rem;color: #333333;font-weight: bold; text-align:center}
.zt_tit_box h3 b{font-weight: normal;font-size: 0.32rem;align-self: flex-end;margin-bottom: 0.15rem;}
.zt_tit_box h3 img{width: 2rem;}
.zt_tit_box strong{color: #cc4400;font-weight: bold;}
.zt_dom_title span{color: #1c81d9;}
.zt_tit_box p{color: #1c81d9;font-size: 0.32rem;margin-top: 0.15rem;background-clip:padding-box;display: inline-block;}
.tran_t .zt_dom_title strong{color: #fff;}
.tran_t .zt_dom_title strong span{color: #fff;}
.tran_t p{color: #fff;}

.zt_btn_box{display: flex;justify-content: center;}
.zt_btn_line{display: flex;justify-content: center;}
.zt_btn_line a{height: 0.9rem;line-height: 0.9rem;display:flex;align-items: center;padding: 0 0.4rem;box-sizing: border-box;
font-size: 0.4rem;color: #fff;border-radius: 0.5rem;min-width: 4rem;justify-content: center;background: linear-gradient(to right,#802b00,#cb4400);margin: 0 0.1rem;}
.zt_btn_line a:last-child{background: linear-gradient(to right,#1a1a1a,#4c4c4c);color: #fff;}
.tran_b a:first-child{background: linear-gradient(to right,#fff,#fff);color: #cc4400;}


.zt_tabBg{ background:url(../images/bg1.jpg) no-repeat center center; background-size:100% auto}
.zt_tabBd{ background:#FFF; margin:0.2rem; padding:0.4rem 0.2rem;border:1px #c2a98d solid;border-radius:0.2rem; }
.zt_zsLi{}
.zt_zsLi li{ display:block; border:1px #c2a98d solid; margin-bottom:0.2rem; h border-radius:0.1rem; overflow:hidden}
.zt_zsLi li strong{ float:left; width:2.2rem; text-align:center;background: linear-gradient(to right,#855622,#e3aa62);color: #fff; font-size:0.36rem; margin-right:0.2rem;}
.zt_zsLi li p{display: flex;align-items: center;}
.zt_zsLi li p{ font-size:0.32rem; color:#000;  float:left; width:6rem; padding:0.1rem 0; line-height:0.45rem}

.zt_kch_box{width: 100%;text-align: center;}
.zt_kch_box caption{height: 1.0rem;line-height: 1.0rem;color: #fff;font-size: 0.42rem;font-weight: bold;background: linear-gradient(to right,#855622,#e4ab62);border-top-left-radius:0.2rem;border-top-right-radius:0.2rem;}
.zt_kch_box th{height: 0.8rem;line-height: 0.8rem;font-size: 0.32rem;color: #fff;font-weight: bold;background: linear-gradient(to right,#c38e53,#c38e53);border: 1px solid #c4ab8f;}
.zt_kch_box td{border: 1px solid #c4ab8f;background: #fff;height: 0.6rem;color: #000;font-size: 0.32rem;box-sizing: border-box;padding: 0.1rem 0;}
.zt_kch_box td >p{text-align: justify;padding:0.1rem 0.2rem;line-height: 0.45rem;}

.zt_kch_box td a{height: 0.5rem;line-height: 0.5rem;font-size: 0.32rem;color: #fff;border-radius: 0.2rem;display: inline-block;width: 1rem;background: linear-gradient( #cc4400, #cc4400);}
.zt_kch_clip{padding:0 10px;}
.zt_kch_clip h3{background: linear-gradient(to right, #855621, #e3aa62);border-radius: 0.1rem;color: #fff;display: flex;align-items: center;justify-content: center;font-size: 0.32rem;flex-shrink: 0;margin-right: 0.1rem; padding:0.05rem 0.1rem; float:left}
.zt_kch_clip p{font-size: 0.32rem;line-height: 0.45rem;color: #333;}
.zt_kch_clip p span{color: #1c81d9;}
.zt_kch_clip p strong{background: linear-gradient(to right, #855621, #e3aa62); color:#FFF; margin-left:0.1rem; display:inline-block; width:0.3rem; height:0.3rem; line-height:0.3rem;border-radius:2rem; text-align:center; margin-right:0.1rem;}
.zt_kch_clip_p{ float:left; width:6.6rem}


.zt_hd_box{display: flex;flex-direction: column;align-items: center;}
.zt_hd_box_title{background:url(../images/htb-hd.png)0 0 no-repeat;background-size: 100% 100%;height:0.9rem;line-height: 0.9rem;text-align: center;color: #fff; width:7rem;font-size: 0.42rem;font-weight: bold;border-radius:5rem;color: #fff;transform: translateY(50%);}
.zt_hd_node{display: flex;justify-content: space-between;flex-wrap: wrap;background: linear-gradient(to right, #fff7ed, #fff7ed);border-radius: 0.4rem; border:1px #c4a888 solid; padding:0.8rem 0.4rem 0.4rem 0.4rem;}
.zt_hd_list{ width:2.6rem; text-align:center}
.zt_hd_list img{border-radius: 50%;border: 1px solid #9e7648;padding: 0.05rem;margin-bottom: 0.1rem; width:2.0rem; margin:0 auto}
.zt_hd_node p{font-size: 0.32rem;color: #333333;}
.zt_hd_clip{text-align: center;font-size: 0.32rem;color: #fff;}



.mo_dom2{background: linear-gradient(to right, #ffebd1, #fff6ea);}
.woTeit{display: flex;justify-content: center;align-items: center;}
.woTeit strong{ display:inline-block; padding:0.1rem 0.6rem;font-size:0.4rem;background: linear-gradient(to right,#855621,#e4ab62); color:#fff;border-radius:0.6rem;}

.zt_tdNei{background: linear-gradient(to right, #855621, #e4ab62); width:100%;border-top-right-radius:0.6rem;
margin-bottom:0.2rem;display: flex;align-items: center;padding: 0.12rem;padding-right: 0.45rem;box-sizing: border-box;}

.zt_tdNei img:not(.zt_tdNeiText img){ display:block; width:2.9rem;flex-shrink: 0;margin-right: 0.4rem; height:auto}
.zt_tdNeiText{display: flex;flex-direction: column;align-self: stretch;justify-content: flex-start;
padding-top: 0.3rem;}
.zt_tdNeiText h3{margin-bottom: -0.4rem;}
.zt_tdNeiText h3 img{display: flex;height: 0.75rem;}
.zt_tdNeiTop{font-size: 0.32rem;color: #fff;border-bottom: 1px solid #fff;padding-bottom: 0.15rem;margin-bottom: 0.15rem;}
.zt_tdNeiTop strong{font-size: 0.5rem;font-weight: bold;color: #fff;}
.zt_tdNeiTop strong em{font-weight: normal;}
.zt_tdNeiP{font-size: 0.32rem;color: #fff;line-height: 0.43rem;padding-bottom: 0.2rem;}

.zt_Xue ul{display: flex;flex-direction: column;}
.zt_Xue ul li{position:relative;cursor:pointer; overflow:hidden;margin-bottom: 0.2rem;}
.zt_Xue .zt_XuePr img{ display:block; width:100%}
.zt_Xue .zt_XuePr .paBox1{ display: block ; position:absolute; width:100%; height:100%; z-index:2; left:0px; top:0px;}
.zt_Xue .zt_XuePr .paBox1 .p1{ background:url(../images/lan1.png) no-repeat;background-size:100% 100%; width:2rem; height:0.7rem; line-height:0.7rem; float:right;padding-left:0.3rem; 
font-size:0.38rem; color:#fff;font-family: '宋体';font-weight: bold;}
.zt_Xue .zt_XuePr .paBox1 .p2{ background:url(../images/bai1.png) no-repeat;background-size:100% 100%; padding-left:0.3rem;
 height:0.7rem; line-height:0.7rem; float:left; text-align:right;padding-right:0.3rem; font-size:0.32rem; color:#333}
.paBoxTextPd{ padding-top:2.4rem;}
.zt_Xue .zt_XuePr .paBox1 .p1_1{background:url(../images/lan1_1.png) no-repeat;background-size:100% 100%; color:#fff } 
.zt_Xue .zt_XuePr .paBox2{ width:100%; height:100%; position:absolute; top:100%; left:0;
background:url(../images/hlinx.png)0 0 no-repeat;background-size: 100% 100%;cursor:pointer  }
.paBoxP{ position:absolute; bottom:0px; padding:0.2rem; font-size:0.32rem; color:#FFF;  }
.zt_Xue .zt_XuePr_tran .paBox1 .p1{ background:url(../images/lan1s.png) no-repeat;background-size:100% 100%; color: #fff;}
.cs3 .swiper-pagination-bullet{background: #f0b790;}
.cs3 .swiper-pagination-bullet-active{background: #812b00;}


.pc_dom3{background: linear-gradient(to right, #855621, #e4ab62);}
.zt_tit_box01 .zt_tit_text{ background:url(../images/text3.png) no-repeat center top; color:#FFF; text-align: center}
.zt_tit_box01 .zt_tit_text h3{color:#FFF}
.zt_tit_box01 .zt_tit_text h3 strong{color:#FFF}


.zt_ulJuList { margin-left:0.4rem}
.zt_ulJuList ul{display:flex; flex-wrap: wrap;}
.zt_ulJuList li{display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;}
.zt_ulJuList li .zt_ulJu{display: -ms-flexbox; display: flex; flex: 1 1 auto;flex-direction: column;-ms-flex-pack: justify;}
.zt_ulJuList ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_ulJuList li{ margin-bottom:0.2rem; width:48%}
.zt_ulJuList li .zt_ulJu{ border:1px #be5312 solid; padding:0.99rem 0.3rem 0.3rem 0.3rem; border-radius:0.2rem; position:relative}
.zt_ulJuList li .zt_ulJu .zt_ulJuTo{ background:url(../images/guiPig.png) no-repeat; background-size:100% 100%; width:4rem; height:0.8rem; position:absolute; top:0.26rem; left:-0.18rem; line-height:0.6rem;font-size:0.36rem; color:#FFF; font-weight:bold}
.zt_ulJuList li .zt_ulJu .zt_ulJuTo strong{ display:block; float:left; width:0.6rem; height:0.6rem; line-height:0.6rem; text-align:center; font-size:0.36rem; color:#cc4400; margin-right:0.2rem; }
.zt_ulJuList li .zt_ulJu .zt_ulJuTo {}
.zt_ulJuList li .zt_ulJu{ background:#FFF}
.zt_ulJuList li .zt_ulJu p{ font-size:0.32rem; line-height:0.45rem;}

.zt_luzi{}
.zt_luzi ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_luzi li{ margin-bottom:0.2rem;}
.zt_luzi li .zt_luziLi{ width:4.7rem;background: linear-gradient(to right, #855621, #e4ab62);border-radius:0.1rem; padding-bottom:0.2rem}
.zt_luzi li .zt_luziLi .zt_luziImg img{ display:block; margin:0 auto;border-radius:0.1rem; width:100%}
.zt_luziImg{ padding:0 0.2rem}
.zt_luzi li .zt_luziLi strong{ display:block; text-align:center; height:0.8rem; line-height:0.8rem; font-size:0.34rem; color:#FFF; font-weight:bold}


.zt_hjBox{ background: linear-gradient(to right, #855621, #e4ab62);}
.zt_wieImgBg{  padding:0 0.2rem;padding-bottom:0.2rem;}
.zt_wieImgBg p{ display:block; font-size:0.32rem; text-align:center; color:#FFF; padding:0.2rem;}
.zt_wieImgBg img{ display:block; margin:0 auto; width:100%}

.zt_wieImgTop{ padding:0.2rem  0.2rem 0 0.2rem}
.zt_wieImgTop ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_wieImgTop li{ width:30%; text-align:center; height:0.8rem; line-height:0.8rem; font-size:0.4rem; border:1px #FFF solid; color:#FFF; font-weight:bold; cursor:pointer;border-radius:0.1rem;}
.zt_wieImgTop li.mCon_Cutbtn{ background:#FFF; color:#cc4400} 



.zt_ft_dom{background: linear-gradient(to right, #1a1a1a, #404040);}
.zt_ft_box{display: flex;align-items: center;flex-direction: column;}
.zt_ft_tits{display: flex;flex-direction: column;align-items: center;overflow: hidden;width: 100%;margin-bottom: 0.6rem;}
.zt_ft_tits h3{font-size: 0.9rem;font-weight: bold;color: #fff;display: flex;align-items: center;justify-content: center;margin-bottom: 0.15rem;}
.zt_ft_tits h3 span{color: #fff;}
.zt_ft_tits h4{color: #fff;font-size: 0.34rem;height: 0.6rem;line-height: 0.6rem;text-align: center;padding:0 0.3rem;box-sizing: border-box;font-weight: bold;margin-bottom: 0.6rem;background: linear-gradient(to right, #802b00, #cb4400);border-radius: 0.3rem;}
.zt_ft_tits h4 span{font-weight: normal;}
.zt_qc_box{display: flex;justify-content: space-between;align-self: stretch;}
.zt_qc_list{width: calc(calc(100% - 1.2rem) / 4);position: relative;height: 1.5rem;display: flex;align-items: center;justify-content: center;
background: url('../images/hft_tb1.png')0 0 no-repeat;background-size: 100% 100%;}
.zt_qc_list_ab{position: absolute;font-size:0.34rem;color: #fff;left: 50%;transform: translateX(-50%);top:-0.01rem;}
.zt_qc_list p{font-size:0.32rem;color: #333;text-align: center;margin-top: 0.27rem;}
.zt_qc_list::after{position: absolute;content: '';background: url('../images/hft-ic1.png')0 0 no-repeat;height: 0.3rem;width: 0.35rem;
background-size: 100% 100%;right: -0.35rem;}

.form_box{background: linear-gradient(to right,#fff,#fff);width: 6.6rem;padding: 0.7rem 0.9rem 0.6rem 0.9rem;box-sizing: border-box;border-radius: 0.15rem;}
.form_box ul{display: flex;justify-content: space-between;margin-bottom: 20px;flex-direction: column;}
.form_box ul li{width: calc(calc(100% - 0px) / 1);height: 0.8rem;line-height: 0.8rem;margin-bottom: 0.3rem;background: #fff;border: 1px solid #b7b7b7;border-radius: 0.15rem;display: flex;align-items: center;white-space: nowrap;}
.form_box ul li:last-child{margin-bottom: 0;}
.form_box ul li span{font-size: 0.42rem;color: #666666;flex-shrink: 0;margin:0 0.2rem;
display: flex;align-items: center;}
.form_box ul li input{outline: none;border: none;font-size: 0.42rem;color: #333;text-indent: 0.1rem;flex: 1;width: 0;}
.zt_qtSsBtn{margin:0 auto;width: 4rem;}
.zt_qtSsBtn input{height: 0.8rem;line-height: 0.8rem;text-align: center;width: 100%;font-size: 0.5rem;color: #fff;background: linear-gradient(to right,#802b00,#ca4300);border-radius: 0.5rem;border: 0;cursor: pointer;}


